---
Título: Saludo de bienvenida
Íntegra: conversas/conversa_11.yaml
Sinopse: >
  Primeiro registro embrionário da
  criação do universo AtomPunk,
  apresentando Nereu Garaio — atleta,
  herói de guerra, piloto de testes, ator
  e agente da agência temporal ÁTIMO.
  Sementes fundacionais do multiverso são
  lançadas, com forte construção de
  worldbuilding.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2022-12-21
Data Fim: ""
Data Gravação: 2025-06-19T19:36:10+00:00
